@media (min-width: 300px){
    .platformsSolutions-left-img {
        width: 100%;
        margin-left: 0px; 
    }
    .about-image {
        width: 100%;
        margin-left: 0px; 
    }
    .footer-content-wrapper{
        padding: 1rem 0;
    }
    .banner h1{
        font-size: 2rem;
    }
    .banner p{
        font-size: 1rem;
    }
    .banner-strip-01-content h1{
        font-size: 2rem;
    }
    .btn-cta{
        font-size: 1rem;
    }
    .banner .banner-bg-video{
        width: auto;
        height: 100vh;
    }
    .banner-overlay-pattern img{
        height: 40vh;
    }
    .platformsSolutions-list li img{
        width: 85px;
    }
    .footer-content-wrapper.left{
        align-items: center;
        justify-content: center;
    }
    .footer-content-wrapper.right{
        align-items: center;
        justify-content: center;
    }
}

@media (min-width: 576px){
    .platformsSolutions-left-img {
        width: 100%;
        margin-left: 0px; 
    }
    .about-image {
        width: 100%;
        margin-left: 0px; 
    }
    .footer-content-wrapper{
        padding: 1rem 0;
    }
    .banner h1{
        font-size: 2rem;
    }
    .banner p{
        font-size: 1rem;
    }
    .banner-strip-01-content h1{
        font-size: 3rem;
    }
    .btn-cta{
        font-size: 2rem;
    }
    .banner .banner-bg-video{
        width: auto;
        height: 100vh;
    }
    .banner-overlay-pattern img{
        height: 40vh;
    }
    .platformsSolutions-list li img{
        width: 85px;
    } 
}

@media (min-width: 768px) { 
    .platformsSolutions-left-img {
        width: 130%;
        margin-left: -30%; 
    } 
    .about-image {
        width: 130%;
        margin-left: -30%; 
    } 
    .footer-content-wrapper{
        padding: 1rem 0;
    }
    .banner h1{ 
        font-size: 3rem;
    }
    .banner p{ 
        font-size: 1rem;
    }
    .banner-strip-01-content h1{
        font-size: 3rem;
    }
    .btn-cta{
        font-size: 2rem;
    }
    .banner .banner-bg-video{
        width: 100%;
        height: auto;
    }
    .banner-overlay-pattern img{
        height: 70vh;
    }
    .platformsSolutions-list li img{
        width: 100px;
    }
    .footer-content-wrapper.left{
        align-items: flex-start;
        justify-content: flex-start;
    }
    .footer-content-wrapper.right{
        align-items: flex-end;
        justify-content: flex-end;
    }
}